/* Z-INDEX */

#main_slider { z-index: -2; }
#pattern { z-index: -1; }
#main_container { z-index: 100; }
.parallax-layer { z-index: 150; }
#header { z-index: 200; }

.hideme { opacity: 0; }
.absolute { position: absolute; }
.relative { position: relative; }

/* HEADER */

#logo {
	background: url("images/reborn_logo.png") no-repeat center;
	width: 160px;
	height: 45px;
	float: left;
	display: block;
	margin-top: 10px;
	-webkit-transition: margin 0.3s ease-in-out;
	-moz-transition: margin 0.3s ease-in-out;
	-ms-transition: margin 0.3s ease-in-out;
	-o-transition: margin 0.3s ease-in-out;
	transition: margin 0.3s ease-in-out;
}

#logo:hover {
	background: url("images/reborn_logo.png") no-repeat center !important;
	margin-left: 10px;
}

#header_nav { 
	padding: 20px 50px 20px 30px;
	height: 100px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMTAxNSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.4) 0%, rgba(0,16,21,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.4)), color-stop(100%,rgba(0,16,21,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,16,21,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,16,21,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,16,21,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.4) 0%,rgba(0,16,21,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#00001015',GradientType=0 ); /* IE6-8 */
	-webkit-transition: height 0.3s linear;
	-moz-transition: height 0.3s linear;
	-ms-transition: height 0.3s linear;
	-o-transition: height 0.3s linear;
	transition: height 0.3s linear;
}

.navbar-collapse collapse {  background: white !important; }

#header_nav ul li { 
	float: left;
	list-style: none;
}

#header_nav ul li a { line-height: 45px; }

	/* REDUCED HEADER */

#header_nav.reduced_header {
	height: 40px;
	padding: 0px 20px;
	background: white;
	box-shadow: 0 0 35px #111111;
}

#header_nav.reduced_header ul li a { line-height: 20px; }

#header_nav.reduced_header #logo { 
	background: url("images/reborn_logo_sm.png") no-repeat center;
	width: 93px;
	height: 20px;
	margin-top: 5px;
	margin-left: -20px;
}

#header_nav.reduced_header #logo:hover { 
	margin-left: 10px; 
	background: url("images/reborn_logo_sm.png") no-repeat center !important;
}

/* MAIN SLIDER */

#main_slider {
	width: 100%;
	height: 100%;
	position: absolute;
	position: fixed;
	top: 0px;
	left: 0px;
	overflow: hidden;
	background: #001015;
}

.imgLiquid { float: left; }

.imgLiquid img{
    visibility:hidden;
}

img.main_slider_img {
}

.main_slider_arrow_left, .main_slider_arrow_right {
	width: 100%;
	height: 100%;
	display: block;
}

.main_slider_arrow_left { background: url("images/slider_big_arrow_left.png") no-repeat center; }
.main_slider_arrow_right { background: url("images/slider_big_arrow_right.png") no-repeat center; }

.slider_caption {
	position: absolute;
	position: fixed;
	bottom: 50px;
	right: 50px;
	z-index: 20;
	padding: 5px 50px 25px 50px;
	text-align: center;
	background: #001016;
	background: rgba(0,18,24,0.9);
	display: none;
}

.item.active .slider_caption { display: block; }

.slider_caption h3 { color: #00a2ba; margin-bottom: 5px; }

.slider_caption .btn { margin-top: 15px; }

.slider_caption .btn p { margin-bottom: 0px; }

#pattern {
	width: 100%;
	height: 100%;
	position: absolute;
	position: fixed;
	top: 0px;
	left: 0px;
	overflow: hidden;
	background: url("images/pattern.png") repeat;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/pattern.png', sizingMethod='scale');
	pointer-events: none;
}

.carousel-control { z-index: 2; }

/* MAIN CONTENT */

#main_container {
	float: left;
	width: 100%;
}

#main_container section, .slice, #main_container footer {
	float: left;
	width: 100%;
}

/* SLICES */

.slice .container { padding: 100px 0px; }
.slice.no_padding .container { padding: 0px; }

.slice_dark {
	background: rgb(0,16,21); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMTAxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,16,21,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,16,21,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,16,21,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,16,21,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,16,21,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,16,21,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001015', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
}

.slice_blue {
	background: rgb(0,78,101); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNGU2NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDM5NGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,78,101,1) 0%, rgba(0,57,77,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,78,101,1)), color-stop(100%,rgba(0,57,77,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,78,101,1) 0%,rgba(0,57,77,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,78,101,1) 0%,rgba(0,57,77,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,78,101,1) 0%,rgba(0,57,77,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,78,101,1) 0%,rgba(0,57,77,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004e65', endColorstr='#00394d',GradientType=0 ); /* IE6-8 */
}

.slice_blue.inverted {
	background: rgb(0,57,77); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzk0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDRlNjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,57,77,1) 0%, rgba(0,78,101,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,57,77,1)), color-stop(100%,rgba(0,78,101,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,57,77,1) 0%,rgba(0,78,101,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,57,77,1) 0%,rgba(0,78,101,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,57,77,1) 0%,rgba(0,78,101,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,57,77,1) 0%,rgba(0,78,101,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00394d', endColorstr='#004e65',GradientType=0 ); /* IE6-8 */
}

.slice_dark_blue {
	background: rgb(0,40,63); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMjgzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDBhMTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,40,63,1) 0%, rgba(0,10,23,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,40,63,1)), color-stop(100%,rgba(0,10,23,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,40,63,1) 0%,rgba(0,10,23,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,40,63,1) 0%,rgba(0,10,23,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,40,63,1) 0%,rgba(0,10,23,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,40,63,1) 0%,rgba(0,10,23,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00283f', endColorstr='#000a17',GradientType=0 ); /* IE6-8 */
}

.slice_dark_blue.inverted {
	background: rgb(0,10,23); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMGExNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDI4M2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,10,23,1) 0%, rgba(0,40,63,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,10,23,1)), color-stop(100%,rgba(0,40,63,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,10,23,1) 0%,rgba(0,40,63,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,10,23,1) 0%,rgba(0,40,63,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,10,23,1) 0%,rgba(0,40,63,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,10,23,1) 0%,rgba(0,40,63,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000a17', endColorstr='#00283f',GradientType=0 ); /* IE6-8 */
}

.full_width_image {
	min-width: 100%;
	max-width: 100%;
}

.no_padding { padding: 0px; }

#services_photo {
	background-image: url("images/slices/slice_services_image.jpg");
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 500px;
    line-height: 500px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/slices/slice_services_image.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/slices/slice_services_image.jpg',sizingMethod='scale')";
}

#services_photo_sentence {
	background-image: url("images/slices/slice_ipad.jpg");
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 500px;
    line-height: 500px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/slices/slice_ipad.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/slices/slice_ipad.jpg',sizingMethod='scale')";
}

#services_photo_sentence .text_container { 
	vertical-align: middle; 
	display: table; 
	width: 100%;
	height: 500px;
}

#services_photo_sentence h1 {
	vertical-align: middle;
	display: table-cell;
	color: white;
	color: rgba(255,255,255,0.95);
	text-shadow: 1px 1px 5px rgba(0,0,0,0.8);
}

/* TRIANGLE */

.triangle_1 {
	background-image: url("images/reborn_shape_1.png");
	background-repeat: no-repeat;
	background-position: top right;
}

.triangle_large {
	background-image: url("images/reborn_shape_large.png");
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 100%;
	float: left;
}

/* SERVICES */

#services {
	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.7);
}

#services_icons img {
	margin-bottom: 30px;
}

#services_icons .service_icon { min-height: 150px; float: left; width: 100%; }

#services_icons h3 { margin-bottom: 5px; }

.clients_list div {
	text-align: center;
	vertical-align: middle;
	line-height: 180px;
}

.clients_list div img {
	max-width: 100%;
	padding: 0 7%;
	opacity: 0.6;
}

/* CONTACT */

#contact_map { height: 500px; }

/* FOOTER */

footer {
	padding: 50px 0 !important;
}

#footer_nav {
	float: left;
}

#footer_nav ul li {
	list-style: none;
	float: left;
}

/* PARALLAX */

.parallax-layer {
    position: absolute;
    height: 5000px;
	width: 100%; 
}

/* RESPONSIVE MEDIA QUERIES */

@media (max-width: 480px) {
}

@media (max-width: 768px) {
  #header_nav { 
  	background: white !important; 
  	padding: 5px 20px 5px 20px;
  	height: 60px;
  }
  
  #main_nav {
	  background: white;
	  margin: 5px -35px 0;
  }
  
  #logo { 
	background: url("images/reborn_logo_sm.png") no-repeat center;
	width: 93px;
	height: 20px;
	margin-top: 12px;
  }
  .navbar-toggle { margin-right: 0px !important; }
  
  #services_photo, #services_photo_sentence, #services_photo_sentence .text_container, #services_photo .text_container { height: 400px; }
  #services_photo h1, #services_photo_sentence h1 { font-size: 40px; line-height: 50px; text-align: center;}
}

@media (min-width: 768px) {
  
}

@media (min-width: 992px) {
  
}

@media (min-width: 1200px) {
  #services_photo, #services_photo_sentence, #services_photo_sentence .text_container, #services_photo .text_container { height: 700px; }
}